:	creat the linkage editor "ld"
echo 
echo /bin/ld /usr/sys/sysfix

chdir ../ld
echo ld.c ;	cc -O -s -n ld.c ;	mv -f a.out /bin/ld
echo sysfix.c ;	cc -O -s sysfix.c ;	mv -f a.out /usr/sys/sysfix
chmod 755 /bin/ld /usr/sys/sysfix
chown bin /bin/ld /usr/sys/sysfix
